import { ComponentFixture, TestBed } from '@angular/core/testing';

import { HeatTemplateVersionListComponent } from './heat-template-version-list.component';
import { HttpClientTestingModule } from '@angular/common/http/testing';
import { RouterTestingModule } from '@angular/router/testing';

describe('HeatTemplateVersionListComponent', () => {
  let component: HeatTemplateVersionListComponent;
  let fixture: ComponentFixture<HeatTemplateVersionListComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [HeatTemplateVersionListComponent],
      imports: [HttpClientTestingModule, RouterTestingModule,],
    })
      .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(HeatTemplateVersionListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
